Subject: bug#74965: [PATCH] Document representation of dates in calendar.el

From: Richard Stallman <[email-masked]>
Date: Tue, 24 Dec 2024 23:48:47 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Yes, of course. If there is already a list somewhere, I'd be happy to
  > look over it and see if there's anything I can contribute. Otherwise,
  > I'll keep this in mind and will send more patches like this when I
  > encounter such files.

I ave observed that parts of epa.el and epg.el are hard to follow.  If
you can figure it out, writing down the understanding you've acquired
would make future maitenance easier.  Especially for how it reads
passwords.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)